Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2012:7165

Overview

Id SUSE-2012:7165
Name Novell SUSE 2012:7165 libzypp recommended update for SLE 11 SP2 x86_64
Vendor Name novell
Product None
Content Type Recommended Recommended
Language(s)
Operating System(s) Linux 
Released On 18 Dec 2012 12:00:00

SUSE-2012:7165

Novell SUSE 2012:7165 libzypp recommended update for SLE 11 SP2 x86_64

Vendor Name

novell

Product

None

Released On

18 Dec 2012 12:00:00

Url

http://www.novell.com/support/search.do?usemicrosite=true&searchString=7b6790ca43c448c83c50e8e22f9ea638

Description

LSAC(v2)
This update provides a mitigation for unstable connections to the update server due to the BEAST attack fix in libcurl (bnc#779177). Additionally, it enables zypper to remove zypp locks without evaluating the query (bnc#792901).

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:15:58